/* Section Slider */

.section-slider {
    margin-top: 110px;
}

.overlay-line {
    background-image: url(../img/overlay.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.section-slider .caption-title {
    font-family: UTM-Neo-Sans-Intel-Bold;
    color: #1c88b3;
    font-size: 35px;
    text-transform: uppercase;
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
    margin: 0;
    z-index: 9;
    top: 24%;
    left: 16%;
    line-height: 45px;
}
.section-slider .caption-title-special span:last-child {
    color: #1c88b3;
}

.section-slider .caption-title:nth-child(4) {
    color: #f8b416;
    top: 14%;
    left: 16%;
}

.section-slider .caption-content {
    font-family: UTM-Caviar;
    font-size: 20px;
    color: #000000;
    text-shadow: none;
    line-height: 25px;
    margin-top: 15px;
    z-index: 9;
    top: 40%;
    left: 16%;
}

.section-slider .caption-content-special {
    top: 29%;
}

/* .section-slider .special-item-caption {
    position: absolute;
    top: initial;
    bottom: -3%;
    left: 20%;
    color: #ffffff;
    text-transform: uppercase;
    z-index: 9;
} */

.section-slider .special-item-caption {
    bottom: initial;
    left: initial;
    top: 12%;
    right: 25%;
    color: #ffffff;
    text-transform: uppercase;
    z-index: 9;
}

/* .section-slider .special-item-caption-3 {
    bottom: initial;
    left: initial;
    top: 12%;
    right: 18%;
} */

.section-slider .special-item-caption-unique {
    top: initial;
    bottom: -3%;
    left: 20%;
}

.section-slider .special-item-caption p {
    position: absolute;
    top: 30px;
    text-align: center;
    left: 30px;
    line-height: 25px;
}

.section-slider .special-item-caption .fix-top-position {
    top: 65px;
    left: 18px;
}

.section-slider .special-item-caption .special-text-style-1,
.section-slider .special-item-caption .special-text-style-4,
.section-slider .special-item-caption .special-text-style-5,
.section-slider .special-item-caption .special-text-style-6 {
    font-family: UTM-Caviar;
}

.section-slider .special-item-caption .special-text-style-1 {
    font-size: 22px;
}

.section-slider .special-item-caption .special-text-style-2 {
    font-family: UTM-Neo-Sans-Intel-Bold;
    font-size: 28px;
}

.section-slider .special-item-caption .special-text-style-3 {
    font-family: Panton-Thin;
    font-size: 28px;
}

.section-slider .special-item-caption .special-text-style-3-2 {
    font-size: 22px;
}

.section-slider .special-item-caption .special-text-style-3-3 {
    line-height: 50px;
}

.section-slider .special-item-caption .special-text-style-4 {
    font-size: 12px;
}

.section-slider .special-item-caption .special-text-style-4::before,
.section-slider .special-item-caption .special-text-style-4::after {
    content: '';
    display: block;
    border-bottom: 1px solid #fff;
    position: absolute;
    bottom: 67px;
    width: 58px;
    height: 1px;
    color: #ffffff;
}

.section-slider .special-item-caption .special-text-style-4-2::before,
.section-slider .special-item-caption .special-text-style-4-2::after {
    bottom: 38px;
    width: 70px;
}

.section-slider .special-item-caption .special-text-style-4::after {
    right: 0;
}

.section-slider .special-item-caption .special-text-style-5 {
    font-size: 16px;
}

.section-slider .special-item-caption .special-text-style-6 {
    font-size: 22px;
}

/* Custom prev - next button */

a.ls-nav-prev,
a.ls-nav-next {
    height: 20% !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center !important;
    opacity: 0.2;
}

a.ls-nav-prev:hover,
a.ls-nav-next:hover {
    opacity: 1;
}

a.ls-nav-prev {
    background-image: url(../img/previous.png) !important;
}

a.ls-nav-next {
    background-image: url(../img/next.png) !important;
}

#top .avia-layerslider .ls-nav-prev:before,
#top .avia-layerslider .ls-nav-next:before {
    content: '' !important;
}

.ls-bottom-nav-wrapper {
    margin-top: -20px !important;
}

.ls-bottom-slidebuttons a {
    background-image: none !important;
    background-color: rgba(0, 0, 0, 0.42) !important;
    border-radius: 6px;
    width: 11px !important;
    height: 11px !important;
    margin: 0 4px;
    opacity: 0.6;
}

.ls-bottom-slidebuttons a.ls-nav-active {
    background-color: rgba(255, 255, 255, 0.39) !important;
    opacity: 0.7;
}


/* Section Introduce */

.section-introduce {
    background-image: url(../img/advertisers-section-introduce-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    border-bottom: 7px solid #000;
}

.section-introduce .title {
    position: relative;
    top: -13px;
    text-transform: uppercase;
    z-index: 9;
}

.section-introduce .title h2 {
    font-family: UTM-Neo-Sans-Intel-Bold;
    font-size: 47px;
    margin: 0;
}

.section-introduce .title h2:first-child {
    font-family: Panton-Thin;
    background-image: url(../img/advetisers-section-introduce-title-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    padding-top: 10px;
}

.section-introduce .content {
    padding-top: 40px;
    padding-bottom: 30px;
}

.section-introduce .content p {
    font-family: UTM-Caviar;
    font-size: 20px;
    margin-bottom: 30px;
}

.section-introduce .content:first-child {
    text-align: right;
    padding-right: 30px;
    padding-left: 85px;
}

.section-introduce .content:last-child {
    padding-left: 30px;
    padding-right: 85px;
}


/* Section Benefits */

.section-benefits {
    background-image: url(../img/publishers-section-benefits-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.section-benefits .title {
    color: #ffffff;
    text-transform: uppercase;
}

.section-benefits .title h2:first-child {
    font-family: UTM-Neo-Sans-Intel-Bold;
    font-size: 43px;
}

.section-benefits .title h2:last-child {
    font-family: Panton-Light;
    font-size: 36px;
    margin-top: 0;
}

.section-benefits .img-benefits-container {
    min-height: 275px;
}

.section-benefits .img-benefits-container .img-benefit-intro {
    position: absolute;
}

.section-benefits .img-benefits-container .img-first-row-left {
    right: 2%;
}

.section-benefits .img-benefits-container .img-first-row-right {
    left: 8%;
}

.section-benefits .img-benefits-container .img-second-row-left {
    top: -25px;
    /* top: 5px; */
    /* right: 20%; */
    right: 70%;
}

.section-benefits .img-benefits-container .img-second-row-center {
    left: 34%;
    top: 95px;
}

.section-benefits .img-benefits-container .img-second-row-right {
    top: 0;
    left: 18%;
}

.section-benefits .img-benefits-container .img-third-row-left {
    left: 42%;
    top: 110px;
}

.section-benefits .img-benefits-container .img-third-row-right {
    left: 24%;
    top: 95px;
}

.section-benefits .img-benefits-container .img-third-row-right-2 {
    left: 64%;
    top: 112px;
}


/* Section Main Information */

.section-main-information .top-banner {
    background-image: url(../img/publishers-section-main-information-top-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
}

.section-main-information .top-banner .banner-caption {
    text-transform: uppercase;
    color: #2e9be6;
}

.section-main-information .top-banner .banner-caption h2 {
    margin: 0;
    text-shadow: 5px 8px 2px #e0e0e0;
}

.section-main-information .top-banner .banner-caption h2:first-child {
    margin-bottom: 5px;
}

.section-main-information .top-banner .banner-caption .special-style {
    line-height: 20px;
}

.section-main-information .top-banner .banner-caption .special-text-style-1 {
    font-family: UTM-Neo-Sans-Intel-Bold;
    font-size: 68px;
}

.section-main-information .top-banner .banner-caption .special-text-style-2 {
    font-family: Panton-Light;
    font-size: 37px;
}

.section-main-information .top-banner .banner-caption .special-text-style-3 {
    font-family: Panton-Light;
    font-size: 12px;
}

.section-main-information .top-banner .banner-caption .special-text-style-3:before,
.section-main-information .top-banner .banner-caption .special-text-style-3:after {
    content: '';
    display: block;
    border-bottom: 1px solid #e0e0e0;
    position: absolute;
    bottom: 50px;
    width: 170px;
    height: 1px;
}

.section-main-information .top-banner .banner-caption .special-text-style-3:before {
    left: 15%;
}

.section-main-information .top-banner .banner-caption .special-text-style-3:after {
    right: 15%;
}

.section-main-information .main-content {
    background-image: url(../img/advertisers-section-main-information-main-content-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 30px;
}

.section-main-information .main-content .intro {}

.section-main-information .main-content .intro p {
    font-family: UTM-Caviar;
    font-size: 22px;
    color: #737373;
    margin-top: 90px;
    margin-bottom: 45px;
}

.section-main-information .main-content .content .title {
    font-family: Panton-Light;
    font-size: 30px;
    color: #0a1f3c;
    text-transform: uppercase;
    margin-bottom: 45px;
    letter-spacing: 1px;
}

.section-main-information .main-content .content ul {}

.section-main-information .main-content .content ul li {
    display: flex;
    clear: both;
    margin-bottom: 75px;
}

.section-main-information .main-content .content ul li:hover {
    cursor: pointer;
}

.section-main-information .main-content .content ul li:first-child,
.section-main-information .main-content .content ul li:first-child p {
    display: block;
}

.section-main-information .main-content .content ul li:hover span {
    color: #f8b416;
}

.section-main-information .main-content .content ul li:hover img {
    opacity: 0.5;
}

.section-main-information .main-content .content .content-img {
    float: left;
}

.section-main-information .main-content .content img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.section-main-information .main-content .content .content-title {
    float: left;
    width: 85%;
    font-family: Panton-Bold;
    font-size: 22px;
    color: #0a1f3c;
    padding-left: 15px;
    margin-bottom: 30px;
    border-bottom: 1px solid #3093d7;
}

.section-main-information .main-content .content .content-title img {
    float: right;
}

.section-main-information .main-content .content .content-intro {
    display: none;
    clear: both;
    font-family: UTM-Caviar;
    font-size: 16px;
    color: #0a1f3c;
    margin-top: 30px;
    margin-bottom: 75px;
    padding-left: 80px;
    width: 85%;
}

.section-main-information .main-content .content span {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


/* Section Sign Up */

.section-sign-up {
    background-image: url(../img/advertisers-section-sign-up-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 115px 0;
}

.section-sign-up .banner-text {
    margin-left: 120px;
}

.section-sign-up .banner-text h2 {
    font-family: Panton-Light;
    color: #ffffff;
    font-size: 37px;
    text-transform: uppercase;
}

.section-sign-up .banner-text h2:last-child {
    font-size: 30px;
}

.section-sign-up .banner-text h2:last-child span {
    font-family: Panton-Black;
    font-size: 37px;
}

.section-sign-up .btn-sign-up-now {
    display: inline-block;
    position: relative;
    font-family: Panton-Bold;
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    background-color: #e5b128;
    border: 1px solid #e5b128;
    border-radius: 35px;
    padding: 20px 50px 10px 50px;
    margin-left: 120px;
    margin-top: 18px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.section-sign-up .btn-sign-up-now:hover {
    background-color: #333;
    opacity: 0.5;
    border: 1px solid #fff;
}
